<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('MODULE_SHIPPING_USPS_TEXT_TITLE', 'United States Postal Service');
define('MODULE_SHIPPING_USPS_TEXT_DESCRIPTION', 'United States Postal Service<br><br>E\' richiesta la Registrazione presso il sito dell\'USPS su http://www.uspsprioritymail.com/et_regcert.html per poter utilizzare questo Modulo<br><br>La USPS si aspetta che venga usato il Pounds come Unità di misura per i tuoi Prodotti.');
define('MODULE_SHIPPING_USPS_TEXT_OPT_PP', 'Parcel Post');
define('MODULE_SHIPPING_USPS_TEXT_OPT_PM', 'Priority Mail');
define('MODULE_SHIPPING_USPS_TEXT_OPT_EX', 'Express Mail');
define('MODULE_SHIPPING_USPS_TEXT_ERROR', 'Si è verificato un errore con le operazioni di spedizione USPS.<br /> Se tu preferisci usare USPS come metodo di spediziopne, contatta il proprietario del negozio');
?>
